@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font: 95% Arial, Helvetica, sans-serif;
	line-height:1.4;
	margin:0;
	padding:0;
	color:#888;
}

p, li, ul {
	margin-top:2px;
	margin-bottom:10px;
	margin-left:0px;
}

li {
	margin-left:0px;
	margin-bottom:6px;
	margin-top:auto;
}

ul {margin-bottom:2px;}

h1 {
	font: 135% Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#00669b;
	margin-bottom:10px;
	margin-top:0px;
}

h2 {
	font: 110% Arial, Helvetica, sans-serif;
	color:#777;
	font-weight:bold;
	margin-bottom: 0px;
	margin-top: 18px;
}

h3 {
	font: 100% Arial, Helvetica, sans-serif;
	color:#666;
	margin-bottom: 6px;
	margin-top: 0px;
}


h4 {
	font: 120% Arial, Helvetica, sans-serif;
	color:#999;
}

h5 {
	font: 100% Arial, Helvetica, sans-serif;
	color:#00669b;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:8px;
}


a:link {
	color:#666;
	text-decoration:none;
}
a:visited {
	color:#666;
	text-decoration:none;
}
a:active {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#666;
	text-decoration:underline;
}
img, h2 a:hover {
	text-decoration:none;
}
#top {
	background-color:#002132;
	height:25px;
	border-bottom:2px solid #005480;
}

#header {
	height:200px;
	background-color:#00334e;
	background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;
	border-bottom:4px solid #FFF;
	-webkit-box-shadow: 0px 0px 20px #999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
	}

#header_main {
	width: 900px;
	height: 190px;
	background-image:url(images/header.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding-top:10px;
	margin:auto;
	text-align:right;
}

/**************** menu coding *****************/
#menu {
	width: 500px;
	height: 150px;
	padding-top:30px;
	float:right;
	margin:auto;
	text-align:right;
	padding-right:10px;
	vertical-align:text-bottom;
}

#menu a:link {color:#FFF;text-decoration:none;text-shadow:2px 2px 5px #000;behavior: url(http://c-c.com.au/CA/PIE.htc);}
#menu a:visited {color:#FFF;text-decoration:none;text-shadow:2px 2px 5px #000;behavior: url(http://c-c.com.au/CA/PIE.htc);}
#menu a:active {color:#FFF;text-decoration:none;text-shadow:2px 2px 5px #000;behavior: url(http://c-c.com.au/CA/PIE.htc);}
#menu a:hover {color:#FFF;text-decoration:none;text-shadow:0px 0px 20px #FFF;behavior: url(http://c-c.com.au/CA/PIE.htc);}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 30px;
	float: right;
}

#menu li {
	position: relative;
	height:30px;
	margin-left:30px;
}

#menu a {
	height:30px;
	display: block;
	color:#666;
	text-align:center;
	vertical-align:middle;
	/*border-width: 1px;
	border-style: solid;
	border-color: #ccc #888 #555 #bbb;*/
	margin: 0;
	padding: 0px;
	font-weight:bold;
}

#menu a {
	font-weight:bold;
	display:block;
}
 
#menu ul ul {
	position: absolute;
	z-index: 400;
	list-style:none;
}

#menu ul ul li {
	background-image:url(images/button_bg.png);
	background-repeat:no-repeat;
	opacity:1;
	color: #666;
	vertical-align:middle;
	padding-top:-5px;
	margin-top:-6px;
	height:30px;
	margin-right:300px;
	text-align:center;
	vertical-align:middle;
	-moz-box-shadow: 2px 2px 2px #000;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
}

#menu ul li ul li {
	padding-top: 12px;
}
 
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none; list-style:none;}
 
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

/* end menu code */



#phone {margin-left:300px;margin-bottom:70px;width:200px; float:right; margin-top:0px;color:#fff; font-size:24px;text-shadow: 2px 2px 2px #000;}

#phone p {font-size:14px;margin-bottom:3px;}
#phone h2 {color:#FFF;margin-top:3px; font-weight:bold;}



#side_right {
	width:250px;
	height:500px;
	margin-top:50px;
	margin-bottom:50px;
	opacity:0.5;
	background-image:url(images/side_right.png);
	background-repeat:no-repeat;
	float:right;
	margin-left:20px;
}

#side_left {
	width:250px;
	height:500px;
	margin-top:50px;
	margin-bottom:50px;
	opacity:0.5;
	background-image:url(images/side_left.png);
	background-repeat:no-repeat;
	float:right;
	margin-left:20px;
}

#content {
	width:900px;
	margin:auto;
	min-height:1000px;
	text-align:left;
	padding:40px;
	margin-top:0px;
}

#sidebar_border {
	width:252px;
	height:100%;
	float:right;
	border:1px solid #CCC;
	margin-top:20px;
	}


#sidebar_canvas {
	width:210px;
	height:100%;
	border: 1px solid #FFF;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
}

#sidebar_canvas_contact {
	width:210px;
	min-height:430px;
	border: 1px solid #FFF;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;	
}

#contact {
	width:210px;
	margin:auto;
}

#sidebar_canvas_flash {
	width:210px;
	height:320px;
	border: 1px solid #FFF;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

#sidebar {
	width:254px;
	float:right;
	margin-left:40px;
	margin-bottom:20px;
}

#sidebar p {
	font-size:11px;
}

.post {
	width:207px;
	height:310px;
	margin:auto;
	float:left;
	margin:1px;
	background-color:#FFF;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
}

.post:hover {
	-moz-box-shadow: 0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
}

#from_files_border {
	border:1px solid #999;	
	margin-bottom:20px;	
	margin-top:30px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
}

#from_files {
	border:1px solid #FFF;
	background-color:#CCC;
	background-image:url(images/from_files_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:10px;
	padding-right:20px;
	padding-top:15px;
	padding-left:20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
}

#from_files p {	color:#777;	font-size:12px;}

.form_p {
	font-size:10px;
	vertical-align:middle;
	padding-top:20px;
}

#footer {
	width:100%;
	height:350px;
	margin:auto;
	background-image:url(images/footer.jpg);
	background-repeat:repeat-x;
	border-top:4px solid #fff;
	-webkit-box-shadow: 0px 0px 20px #999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999;
	behavior: url(http://c-c.com.au/CA/PIE.htc);
}

#footer p, #footer h3 {
	line-height:1.8;
	color:#FFF;
	text-shadow:2px 2px 2px #000;
}

#footer h3 {
	font-size:13px;
	font-weight:bold;
	}

#footer_info ul li, a {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

#footer_info {
	width:900px;
	margin:auto;
	height:300px;
	padding-top:20px;
	text-align:left;
	color:#FFF;
	text-shadow:1px 1px 3px #000;
}

#footer_info ul {
	padding-left:0px;
	text-shadow:2px 2px 5px #000;
}

#footer_info a:link {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

#footer_info a:visited {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

#footer_info a:active {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}

#footer_info a:hover {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-shadow:0px 0px 20px #FFF;
}

#footer_image {
	padding-top:25px;
	width:235px;
	float:right;
}
.error-box {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 188px;
	margin: 0 auto 10px auto;
	padding: 5px;
	background-color: #ffffe5;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	color: red;
	font-weight: normal;
	text-align: left;
}
.error-box h4 {
	display: block;
	margin: 0;
	font-size: 16px;
	color: #333333;
}
.clearer {
	clear: both;
	padding: 0;
	margin: 0;
}